#include rng.js

const Seinfeld = (function() {
    const urlBase = '//static.flash.moe/sounds/seinfeld/', sounds = 22, rng = new MamiRNG;

    return {
        getRandom: function() {
            const name = (rng.next(sounds) + 1).toString(),
                url = urlBase + name;

            return {
                opus: url + '.opus',
                caf: url + '.caf',
            };
        },
    };
})();
